Subject: [alto] Draft agenda updated and PDFs for meeting next week

From: Vijay Gurbani <[email-masked]>
Date: Fri, 17 Apr 2020 17:09:25 -0500

All: The draft agenda for the ALTO virtual has been updated; please see [1].

Also, please start uploading the PDFs for the meeting.  If you have a
datatracker account, you should be able to upload the PDF yourself.  If you
don't please send the PDF to me and Jan.

[1] https://datatracker.ietf.org/doc/agenda-interim-2020-alto-01-alto-01/

See you all on Tue next week.

Cheers,

- vijay